Subject: Hello

From: beautyy443 <[email-masked]>
Date: Tue, 5 Aug 2014 18:43:33 +0200 (CEST)

Hello
My name is Mirabel Johnson
i saw your profile today and became interested in you,i will also like to know 
you the more,and i want you to send an email to my email address so i can give 
you my picture for you to know whom i am.Here is my email address 
([email-masked])
I believe we can move from here!I am waiting for your mail to my email address 
above.
Mirabel.
please contact me here ([email-masked])
(Remember the distance or colour does not matter but love matters a lot in 
life)